<?php

namespace App\Http\Controllers\Export;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Exports\ClinicasExport;
use Maatwebsite\Excel\Facades\Excel;

class ClinicaController extends Controller
{
    //
    public function exportar_clinicas() 
    {
        return Excel::download(new ClinicasExport, 'CLINICAS.xlsx');
    }
}
